.navegacao_tabalas a:hover {
		text-decoration: underline; 
		font-family:Verdana, Arial, Helvetica, sans-serif; 
		font-size:12px; 
		color:#666666; 
		text-align:center; 
}

.navegacao_tabalas a:link , a:visited {
		text-decoration: none; 
		font-family:Verdana, Arial, Helvetica, sans-serif; 
		font-size:12px; 
		color:#666666; 
		text-align:center; 
}

.navegacao_tabalas {
		text-decoration: none; 
		font-family:Verdana, Arial, Helvetica, sans-serif; 
		font-size:12px; 
		color:#666666; 
		text-align:center; 
}